<br><table class="table table-striped">
	<tbody>
		<tr>
			<td colspan="3">
				<div class="row">
				<div class="col-sm-6">
					<h3>
						{{equipe.nom}}
						<button class="btn btn-primary"
						(click)="onEnleverEquipe()"
						>
						<i class="fa fa-trash"></i>
					</button>
				</h3>
			</div>
			<div class="col-sm-6">
				<form (ngSubmit)="onAjouterPersonne(b)" #b="ngForm">
					<select class="form-control" name="personne" ngModel>
						<option 
						*ngFor="let p of getListePersonne()"	
						[ngValue]="p">{{p.prenom}} {{p.nom}}</option>
					</select>
					<button class="btn btn-success" type="submit">
						<i class="fa fa-plus"></i>
					</button>	
				</form>
			</div></div> 

		</td>

	</tr>

	<tr>
		<th>Prénom</th>
		<th>Nom</th>
		<th>Action</th>
	</tr>

	<tr *ngFor="let p of equipe.personnes;let i =index">
		<td>{{p.prenom }}</td>
		<td>{{p.nom }}</td>
		<td>
			<button class="btn btn-primary" (click)="enleverPersonne(i)">
				<i class="fa fa-trash"></i>
			</button>
		</td>
	</tr>
	
</tbody>
</table>
